Search documentation of tiger_stripe

# Stripe.Services.V2.Billing.MeterEventAdjustmentService (tiger_stripe v0.1.1)

Copy Markdown View Source

Meter Event Adjustment

## Summary

### Functions

create(client, params \\ %{}, opts \\ [])

Create a billing meter event adjustment

## Functions

# create(client, params \\ %{}, opts \\ [])

    @spec create(Stripe.Client.t(), map(), keyword()) ::
      {:ok, term()} | {:error, Stripe.Error.t()}

Create a billing meter event adjustment

Creates a meter event adjustment to cancel a previously sent meter event.